.NavBar .navbar-brand {
    font-weight: bold;
}

.navigation {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent;
    border: transparent;
}

.logo {
    margin-left: 20px !important;
    padding: 25px 0 45px 0;
}

.navigation-items {
    position: absolute;
    margin-left: 40%;
    top: 0;
}

.navigation-item-unique > a {
    padding: 25px 20px 25px 20px !important;
    margin: 0;
    color: black !important;
    font-weight: bold;

}

.navigation-item-unique > a:hover {
    color: #222 !important;
    background-color: rgba(0,0,0,0.2) !important;
}

.active > a {
    background-color: rgba(50,50,50,0.2) !important;
    color: #222 !important;
}

.user-actions {
    margin-right: 15px;
}

@media screen and (max-width: 1350px) {
    .navigation-items {
        margin-left: 35%;
    }
}


@media screen and (max-width: 920px) {
   .navigation-items {
       margin-left: 25%;
   }
}
